html, body {
margin:0;
padding:0;
}
body {
font-family:Geneva, Arial, Helvetica, sans-serif;
background-image:url(../img/bg-body01.jpg);
background-repeat:repeat-x;
background-color:#62BB13;

}

#wrapper {
width:960px;
margin:-12px auto;
background-color:#fff;
}
.container {
float:left;
padding:10px;
background-image:url(../img/bg-container.png);
background-repeat:repeat-y;
}
.containerFooter {
float:left;
width:960px;
padding:10px;
background-image:url(../img/bg-footer.png);
background-repeat:no-repeat;
}
.header {
background-image:url(../img/background-header2.jpg);
width:970px;
height:100px;
margin:-10px 0px 0px -5px;
float:left;
}
.logo {
background-image:url(../img/logo03.jpg);
width:140px;
height:100px;
float:left;
margin:0px 0px 0px 0px;
}
.navbar {
margin:-20px 0px 0px -10px;
width:630px;
float:right;
}
.nav {
}
.nav ul {
margin:0;
padding:0;
}
.nav li {
list-style:none;
}
.nav li.ornament {
border-left:1px solid #61B917;
display:block;
height:42px;
float:left;
margin:0;
}
.nav li a {
background-image:url(../img/bg-nav-li2.jpg);
background-position:top center;
display:block;
padding:10px 5px;
font-size:16px;
font-weight:bold;
text-decoration:none;
color:#333333;
float:left;
text-transform: uppercase;
}
.nav li a:hover {
color:#fff;
background-image:url(../img/bg-nav-li2.jpg);
background-position:160px -57px;
}
.breadcrumb {
float:right;
width:650px;
margin:20px 0px 0px 0px;
}
.textSmall {
font-size:10px;
color:#333333;
}
.link01 {
text-decoration:none;
color:#333333;
font-weight:bold;
}
.link01:hover {
color:#999999;
}
.link02 {
text-decoration:none;
color:#006430;
font-weight:bold;
}
.link03 {
text-decoration:underline;
color:#131313;
font-weight:bold;
}
.link03:hover {
color:#333333;
}
.link02:hover {
color:#999999;
}
.title01 {
font-size:24px;
color:#66BD16;
font-weight:bold;
}
.title02 {
font-size:16px;
color:#999;
}
.text01 {
font-size:13px;
color:#444;
line-height:22px;
}
.text02 {
font-size:12px;
color:#131313;
}
.list01 ul {
}
.list01 li {
font-size:12px;
color:#333333;
}
.leftCont, .leftContProds {
clear:both;
width:230px;
float:left;
background-image:url(../img/bg-left01.jpg);
background-position:top right;
background-repeat:no-repeat;
}
.leftContProds ul {
margin:0;
padding:0;
}
.leftContProds li {
list-style:none;
}
.leftContProds li a {
display:block;
width:180px;
/*border:1px solid #fff;*/
-moz-border-radius:3px;
-webkit-border-radius:3px;
background-image:url(../img/bg-prods-li.jpg);
background-position:center -30px;
background-repeat:no-repeat;
height:10px;
margin:5px;
padding:5px 5px 10px 5px;
color:#fff;
font-size:14px;
font-weight:bold;
text-decoration:none;
}
.leftContProds li a:hover {
color:#333;
background-image:url(../img/bg-prods-li.jpg);
background-position:center -90px;
background-repeat:no-repeat;
}
.bgFlash1 {
width:200px;
height:284px;
background-image:url(../img/bg-lamp-flash.png);
background-position:bottom center;
background-repeat:no-repeat;
float:left;
}
.bgFlash2 {
width:200px;
height:223px;
background-image:url(../img/bg-lamp-flash.png);
background-position:bottom center;
background-repeat:no-repeat;
float:left;
margin:15px 0 10px 0;
}
.infos {
    float:left;
    width:580px;
    padding:10px;
    font-size:14px;
    color:#555;
    background-color:#ffffdd;
    border:1px solid #EFDFB3;
}
.rightCont {
width:710px;
padding:10px;
float:right;
}
.rightContHome {
background-image:url(../img/bg-right-cont02.jpg);
background-position:center right;
background-repeat:no-repeat;
min-height:417px;
width:700px;
padding:10px;
float:right;
}
.rightContProds {
min-height:417px;
width:700px;
padding:10px;
float:right;
}
.prodIndex {
float:left;
}
.prodIndex ul {
margin:0;
padding:0;
}
.prodIndex li {
list-style:none;
text-align:center;
display:block;
width:130px;
height:150px;
background-image:url(../img/bg-prodbox-li.jpg);
background-repeat:repeat-x;
background-color:#E6E6E6;
padding:5px 5px 0px 5px;
margin:10px 30px 10px 0px;
border:1px solid #ccc;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}
.prodIndex li a {
margin:3px 0px 0px 0px;
color:#333;
font-size:12px;
font-weight:bold;
text-decoration:none;
}
.prodIndex li a:hover {
color:#666666;
}
.prodDetail {
float:left;
padding:10px;
display:block;
width:90%;
border-bottom:1px solid #ccc;
}
.prodImgThumb {
float:left;
width:100px;
height:100px;
}
.prodDescription {
float:left;
margin:-15px 0px 0px 20px;
}
.footer {
float:left;
width:960px;
text-align:center;
}